<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="32"
    android:viewportHeight="32">
  <path
      android:pathData="M11,25L11,25c-3.314,0 -6,2.686 -6,6v0h12v0C17,27.686 14.314,25 11,25z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"/>
  <path
      android:pathData="M11,21m-4,0a4,4 0,1 1,8 0a4,4 0,1 1,-8 0"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"/>
  <path
      android:pathData="M27,1l-10,0l0,14l2,0l0,4l4,-4l4,0z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"/>
  <path
      android:pathData="M22,10L22,12"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"/>
  <path
      android:pathData="M22,8L22,4"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"/>
</vector>
